<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<body>
	<ui:composition>
		<div class="content-wrapper box_main_app">
			<div id="box-main-container" class="container row-offcanvas">
				<div id="main-content-sidel">
					<div class="row">
						<span id="btn-hidden-conten" class="icon-cancel"></span>
						<div class="col-md-12">
							<h4 class="page-head-line">
								<i id="btnCancelWindow" class="icon-cancel"></i>
								<ui:insert name="titlePages">
									<span>Bienvenido</span>
								</ui:insert>
							</h4>
						</div>
					</div>
					<div class="row spac-top-10">
						<div class="col-md-12">
							<ol id="info-nav" class="breadcrumb" style="text-align: justify;">
								<ui:insert name="urlNavegacion">
								</ui:insert>
							</ol>
						</div>
					</div>
					<ui:insert name="content">
					</ui:insert>
				</div>
			</div>
		</div>
	</ui:composition>
</body>
</html>